/* Almonzo's CSS */
*
{
    box-sizing:border-box;
    margin: 0 auto;
}

h2
{
    color:white;
    text-align: center;
    margin-top: 30px;
}
main
{
    text-align: center;
    border: 1px solid black;
    width:66%;
    height: 300px;
    margin-top: 20px;
    padding:30px;
    border-radius: 10px;
}

body
{
    background-color: 	#2EB67D;
}

#value1, #value2
{
    width: 50%;
}


/* Media Query for Ipads/desktop/laptop*/

@media only screen and (min-width: 768px) {
    main
    {
    width: 60%;
    height: 400px;
    border: 1px solid white;
    font-size: 30px;
    }
    
    
  }